h1 { 
    text-align: center; 
    background-color: #fff1fo; 
}
 
 body{
 font-family:"Minion Pro";
 
 text-align:justify;
 color: black;
 font-weight:normal;
 font-size:100%;
 margin:2em;

 }
 
 

 

 /**************/
 
.halftitle {text-indent: 0;
    font-size: 120%;
    text-align: center;
    font-weight: normal;
    margin-top: 1%;
    margin-bottom: 2%;
	text-indent:5%;}
 
.author
 {
 	text-align:center;
 	margin-top:2em;
		margin-bottom:2em;
 	font-size:140%;
	text-indent:0%;
	font-weight:bold;

 }
 
.title
 {
 	text-align:left;
 	margin-top:3em;
 	margin-bottom:1em;
 	font-size:350%;
 	
	text-indent:0%;
	letter-spacing:0px;
	line-height:normal;
 }
 .title1
 {
 	text-align:center;
 	margin-top:0;
 	margin-bottom:0%;
 	font-size:285%;
 
	text-indent:0%;
	line-height:normal;
 }
 
.subtitle
 {
 	text-align:center;
 	margin-top:0%;
 	margin-bottom:0em;
 	font-size:130%;
 	text-indent:0%;
	font-style:italic;
	letter-spacing:2px;
 }
.publisher
 {
 	text-align:center;
 	margin-top:30%;
 	font-size:100%;
 	font-weight:bold;
	text-indent:0%;
 }
 
.copyright{
font-size: 85%;
text-indent: 0;
margin-top: 0%;
margin-bottom:0%;
font-weight:normal;
text-align:center;
margin-top:1.5em;
    }
	
.bor1{
	border:#000 solid 1px;
	border-collapse:collapse;
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding:0.5em; 
	width:50%;
	margin:auto;
}	
 .dedication {
    font-size: 110%;
    margin-top:4em;
    margin-bottom:0em;
    text-align: center;
	text-indent:0em;
	line-height:1.5em;
	}

p {
    margin-top:0em;
    margin-bottom:0.25em;
	text-indent:1em;
	line-height:140%;
	font-weight:normal;
    }
.noindent_l{
     margin-top:0em;
    margin-bottom:0em;
	text-indent:0em;
	line-height:140%;
	font-weight:normal;
	text-align:left;
}
	.noindent{
     margin-top:0em;
    margin-bottom:0.5em;
	text-indent:0em;
	line-height:140%;
	font-weight:normal;
	
}
	.noindent_1{
     margin-top:0em;
    margin-bottom:12em;
	text-indent:0em;
	line-height:140%;
	font-weight:normal;
	text-align:justify;
	
}
.noindent1{
    margin-top:1em;
    margin-bottom:0em;
	text-indent:0em;
	line-height:140%;
	font-weight:normal;
}
.noindent2{
    margin-top:2em;
    margin-bottom:1em;
	line-height:120%;
	font-weight:normal;
	text-indent: 0%;
}
.noindent3{
    margin-top:1em;
    margin-bottom:0.5em;
	line-height:120%;
	font-weight:normal;
	text-indent: 0%;
	font-size:110%;
}
.indent2{
    margin-top:1.25em;
    margin-bottom:0.5em;
	line-height:120%;
	font-weight:normal;
	text-indent: 1em;
}


 
 .nol{
	 list-style-type:none;
 }
	 
 
  
 .right
 {
 text-align: right;
 text-indent: 0;
 margin-top:0.5em;
 margin-bottom:0.5em;
 }


.chaphead{
	text-align:center;
    margin-top:2em;
    font-size:160%;
	 margin-bottom:2em;
	 font-weight:normal;
	 text-indent:0em;
}
.chnum
 {
	 text-align:center;
     margin-top:1em;
     font-size:100%;
	 margin-bottom:0em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 margin-bottom:0em;
	 text-transform:uppercase;

}


 
 .chaptitle {
	 text-align:center;
     margin-top:1em;
     font-size:180%;
	 margin-bottom:1em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 margin-bottom:2em;

	 
}
 .chaptitle::after {
	
	 background-repeat:no-repeat;
	 display:block;padding-top:1em;
}
	.chaptitle1 {
	text-align:center;
	font-size:140%;
	margin-bottom:2em;
	margin-top:2em;
	text-indent:0em;
	margin-left:0em;  
	line-height:normal;
	font-weight:normal;
}

 .chaptitle2 {
	text-align:center;
	font-size:160%;
	margin-bottom:1em;
	padding-top:3em;
	text-indent:0em;
	margin-left:0em; 
	font-style:normal;
	line-height:100%;
	 }
	  .chaptitle3 {
        text-align:left;
	font-size:130%;
	margin-bottom:2em;
	margin-top:1em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	font-style:normal;
				} 
.chaptitle4 {
        text-align:left;
	font-size:130%;
	margin-bottom:1em;
	margin-top:0em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	font-style:normal;
				} 
  .part1{
     text-align:center;
     margin-top:3em;
     font-size:100%;
	 margin-bottom:0em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 margin-bottom:0em;
	 text-transform:uppercase;
	
 }


 .part2 {
    text-align:center;
     margin-top:1em;
     font-size:160%;
	 margin-bottom:0em;
	 font-weight:normal;
	 text-indent:0em;
	 line-height:normal;
	 margin-bottom:1em;
	 text-transform:uppercase;

				}
 .bullet{
	list-style-position: outside;
	list-style-type: disc;
}
.blockr {
 margin-left:2em;
 margin-right:2em;
    margin-top:1em;
	text-indent:0em;
    margin-bottom:0.25em;
		font-size:100%;
		color:#000;
		text-align:justify;
		font-size:100%;
}

.blockr_1 {
 margin-left:2em;
 margin-right:2em;
    margin-top:0em;
	text-indent:1em;
    margin-bottom:0.25em;
		font-size:100%;
		color:#000;
		text-align:justify;

    }
.block {
 margin-left:2em;
 margin-right:2em;
    margin-top:0em;
	text-indent:1em;
    margin-bottom:0.25em;
		font-size:100%;
		color:#000;
		text-align:justify;

    }
.block0 {
 margin-left:1em;
 margin-right:2em;
    margin-top:0em;
		text-indent:1em;
    margin-bottom:1em;
	text-align:justify;
	font-size:95%;
	font-weight:normal;
	
	    }	

.block1_1{
 margin-left:1em;
 margin-right:1em;
    margin-top:0em;
		text-indent:0em;
    margin-bottom:0em;
	text-align:justify;
	font-size:95%;
	font-weight:normal;

    }
.block1 {
 margin-left:1em;
 margin-right:1em;
    margin-top:1em;
		text-indent:0em;
    margin-bottom:1em;
	text-align:justify;
	font-size:95%;
	font-weight:normal;

    }
.block2 {
 margin-left:1em;
 margin-right:1em;
    margin-top:0em;
		text-indent:1em;
    margin-bottom:1em;
	text-align:justify;
	font-size:95%;
	font-weight:normal;
}
.block3 {
 	margin-left:0em;
	margin-right:2.5em;
 	margin-top:0em;
 	text-indent:0em;
 	margin-bottom:0em;
	text-align:justify;
	font-size:100%;
}
.l1{
 	margin-left:25%;
	margin-right:5em;
 	margin-top:0em;
 	text-indent:0em;
 	margin-bottom:1.5em;
	text-indent:0em;
	text-align:right;
	    }
.block4 {
 	margin-left:0em;
 	margin-right:2em;
    margin-top:0.5em;
	text-indent:0em;
    margin-bottom:1em;
	text-align:right;
}	

.block5{
 	margin-left:2em;
 	margin-right:2em;
    margin-top:0.5em;
	text-indent:1em;
    margin-bottom:0.5em;
	text-align:left;
		text-align:justify;
}	

.indent {text-indent: 0.5em;
    margin-top: 0em;
    margin-bottom: .25em;
    }



 .left
 {
     margin-top:0em;
     margin-bottom:0em;
     border-bottom:1px solid black;
     text-align:center;
     font-size:0.8em;
 }
 
   .bib_1 {text-indent: -2.6em;
     margin-left: 2.6em;
	 margin-bottom:0.5em;}
  .bib {text-indent: -3em;
     margin-left: 3em;
	 margin-bottom:0.5em;}
	 .bib1 {text-indent: -1.2em;
     margin-left: 2em;
	 margin-bottom:0.2em;}
	
	 
.line
 {
	 padding:0.1em;
	 border-bottom:#000 solid 2px;
	 width:100%;
	 margin:auto;
	 margin-bottom:2em;
 }
 .twolines{
	 border-top:#000 double 4px;
	 border-bottom:#000 double 4px;
	 border-left:#000 double 4px;
	 border-right:#000 double 4px;
	 padding:0.5em;
	 margin-top:1.5em;
	 margin-bottom:1em;
	 font-size:100%;
 }
 .two-lines{
	 border-top:#000 solid 1px;
	 border-bottom:#000 solid 1px;
	 padding:0.5em;
	 margin-top:1em;
	 margin-bottom:3em;
	 text-align:center;
	 font-size:100%;
 }
	 .oneline{
	
	 border-bottom:#000 double 4px;
	 padding:0.5em;
	 margin-top:1em;
	 margin-bottom:1em;
 }
	 
 .line1
 {
	border-top:#000 solid thin;
	
	margin-top:1em;
	margin-bottom:0em;
	width:30%;

 }
  .line2
 {
	border-top:#000 2px solid;
	margin-top:1em;
	margin-bottom:1.5em;
	text-indent:0em;
	padding-top:0em;
	font-size:105%;
 }
 
.footnote {
     vertical-align: super;
	 text-indent:0em;
	 margin-bottom:0.25em;
     }
	 .footnotep {
       margin-top: +0;
    margin-bottom:+.25em;
	text-indent:.5em;
	line-height:normal;
	font-size:90%;
     }
	 
	
table{
	width:98%;
	   border-spacing: 0px;
    border-collapse: separate;
	margin-top:1em;
	margin-bottom:1em;
}
.topalign
 {
 line-height: .3em;
 }
 
 .blockquote
 {
 margin-top: 2%;
 margin-bottom: 2%;
 text-indent: 2%;
 }
 
 .footline
 {
 text-indent:0px;
 border-bottom:0.05em solid;
 width:35%;
 margin-top:1em;
 margin-bottom:0.5em;
 }
 

 
 .note {text-indent: 0;
     font-size: 90%;
     }
	 
.break {text-indent: 0;
       margin-top: 2%;
     }
.figcaption{
	text-indent: 0em;
	font-size: 100%;
	margin-top:1em;
	margin-bottom:1em;
	text-align:left;
	font-style:normal;
	font-weight:normal;
}
.figcaption1{
	text-indent: 0em;
	font-size: 100%;
	margin-top:0.5em;
	margin-bottom:0.5em;
	text-align:left;
	font-style:normal;
}

.pagebreak {page-break-before: always;
margin-top:2em;}

.firstLetter{
	float:left;
  margin-top   :-0.3em; 
  margin-right :0em;
  font-size:3.5em;
   margin-bottom:0em;
  color:#000;
  font-weight:normal;
  line-height:normal;
padding-right:0.05em;
  height:1em;
}
.firstLetter0{
color:#C4C6C8;
font-size:5em;
float:left;
margin-top:0em;
line-height:0.8em;
margin-bottom:-8px;
padding-right:0.05em;
}

li{

 	line-height:140%;
	font-size:100%;
	margin-left:0em;
	margin-top:0.75em;
	color:#000;
	margin-bottom:0.5em;
	
}


.heading1{
	text-align:center;
	font-size:105%;
	font-weight:bold;
	margin-top:1.25em;
	margin-bottom:1em;
	text-indent:0em;
	margin-left:0em;
	padding-bottom:0.5em;
	text-decoration:underline wavy #000;
	}
	
.heading2{
	text-align:center;
	font-size:105%;
	font-style:normal;
	margin-bottom:0.75em;
	text-indent:0em;
	margin-top:1em;
	padding-left:0em;
	font-weight:bold;

	
	}

.heading3{
	text-align:left;
	font-size:110%;
	font-weight:normal;
	margin-top:1em;
	margin-bottom:0.5em;
	text-indent:0em;
	margin-left:0em;
	font-weight:bold;
	font-style:normal;
	}	
	
	.heading4{
	text-align:left;
	font-size:110%;
	font-weight:normal;
	margin-top:0.75em;
	margin-bottom:0.5em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	font-style:italic;

	}
	
	
	.heading5{
		
		text-align:left;
	font-size:110%;
	font-weight:normal;
	margin-top:1em;
	margin-bottom:0.5em;
	text-indent:0em;
	margin-left:0em;
	font-weight:normal;
	font-style:normal;
	}
	
	.heading6{
	text-align:center;
	font-size:130%;
	font-weight:bold;
	margin-top:2em;
	margin-bottom:1em;
	text-indent:0em;
	margin-left:0em;
	}
	
td {
	padding:0.5em;
	border-collapse:separate;
	}
	.td1 {
	padding:0.5em;
	border-collapse:separate;
	background-color:#DCDCDE;
	border-top:#000 solid thin;
	border-bottom:#000 solid thin;
	text-align:left;
	vertical-align:top;
	}
	.td2 {
	padding:0.5em;
	border-collapse:separate;
text-align:left;
	vertical-align:top;
	border-top:#000 solid thin;
	border-bottom:#000 solid thin;
	}
.afq{
	margin-top:1em;
}
.answ{
	margin-left:1.1em;
	text-indent:-1.1em;
	}
	.answ1{
	margin-left:1.1em;
	text-indent:0em;

	}
	.fsize0{
		font-size:95%;
		text-indent:0em;
	}	
	.fsize1{
		font-size:3.5em;
		color:#58585A;
		display:inline-block;
		padding-top:-0.1em;
		float:left;
	
	}
	.fsize2{
		font-size:3.5em;
		color:#58585A;
		display:inline-block;
		padding-top:0.5em;
		
		
	}
	.fsize3{
		font-size:120%;
	}
	
	
	.mtop1-5{
		margin-top:1.5em;
	}
	.image{
		text-indent:0em;
		text-align:center;
		margin-top:1em;
		margin-bottom:1em;
	}
.image1{
		text-indent:0em;
		text-align:center;
		margin-top:2em;
		margin-bottom:2em;
	}
	.image2{
		text-indent:0em;
		text-align:center;
		margin-top:1.5em;
		margin-bottom:1.5em;
	}	
	.ashcol{
		color:#646567;
	}
	.exercise1{
		text-indent:0em;
		margin-top:1em;
		font-weight:bold;
		margin-left:2em;
		margin-bottom:-0.5em;
	}
	ol, ul{
		margin-left:0em;
		padding-left:1em;
		
	}
.order{
	margin-left:1em;
	margin-left:0em;
}
	
	
	.m-left{
		margin-left:2em;
	}
	
		.li-nonum{
		list-style-type:none;
		font-size:100%;
		margin-left:0em;
		padding-left:0.5em;
		margin-left:2em;
		text-indent:0em;
	}
		.li-nonum1{
		list-style-type:none;
		font-size:100%;
		margin-left:0em;
		padding-left:0.5em;
		margin-left:2.5em;
		text-indent:-1.5em;
	}	
	.mcleft1{
		margin-left:1em;
	}
	.mcleft2{
		margin-left:3.5em;
		margin-top:-.75em;
	}
.bg1{
	

	text-indent:0em;
	margin-bottom:2em;
	margin-top:1em;
	padding:1em;
	
	width:95%;
	margin-left:0em;
	border:#000 dashed 2px;
			}
.bg2{
	background-color:#e5e6e6;
  padding: 1em;
    width:95%;
  padding-bottom:0.2em;
  margin:auto;
  margin-top:1.5em;
margin-bottom:1.5em;
border: #000 solid thin;
}
.bg3{
	
	background-color:#D2D3D5;
	text-indent:0em;
	margin-bottom:1.5em;
	margin-top:2em;
	padding:1em;


}
.bg3 p{
	text-indent:0em;
	margin-top:1.5em;
}
.bg5{
	position:relative;
	background-color:#E7E7E8;
	text-indent:0em;
	
	margin-top:0em;
	padding:0.5em;
	letter-spacing:3px;
	font-weight:bold;
	font-size:305%;
	text-align:left;
	
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	margin-left:20%;
	height:85px;
	padding-right:2em;
	
	top:2em;
	
-webkit-box-shadow: -15px -12px 30px -11px rgba(133,133,133,1);
-moz-box-shadow: -15px -12px 30px -11px rgba(133,133,133,1);
box-shadow: -15px -12px 30px -11px rgba(133,133,133,1);
color:#000;
padding-top:0.75em;
}
.bgcenter1{
	text-align:center;
	text-indent:0em;
	margin-top:0.5em;
	margin-bottom:0em;
}
.bgcenter2{
	text-align:center;
	text-indent:0em;
	margin-top:1em;
	margin-bottom:0em;
}
	.mleft0{
		margin-left:2em;
		text-indent:0em;
		margin-bottom:0em;
		margin-top:0em;
	}
		.mleft0_1{
		margin-left:2em;
		text-indent:1em;
		margin-bottom:0em;
		margin-top:0em;
	}
	.mleft1{
		margin-left:1em;
		text-indent:0em;
		margin-bottom:0em;
		margin-top:0em;
	}
		.mleft1_1{
		margin-left:2em;
		text-indent:1em;
		margin-bottom:0em;
		margin-top:0em;
	}
	.mleft2{
		margin-left:3em;
		text-indent:1em;
		margin-bottom:0em;
		margin-top:0em;
		margin-right:0em;
		text-align:left;
	}
	.mleft3{
		margin-left:0em;
		text-indent:0em;
		margin-bottom:0em;
		margin-top:1.2em;
		margin-right:0em;
		text-align:left;
	}
	.mleft4{
		font-size:100%;
text-align:left;
margin-top:0em;
margin-bottom:0em;
margin-left:1.5em;
text-indent:-1.5em;
margin-right:0em;
	}
	.mleft5{
		font-size:100%;
text-align:left;
margin-top:0em;
margin-bottom:0em;
margin-left:2.5em;
text-indent:-1.5em;
margin-right:0em;
	}
		.mtop2_1{
		margin-top:2em;
	}
	.mtop2{
		margin-top:2em;
	}
	.mtop3{
		margin-top:8em;
	}	
	
	.underline{
		text-decoration:underline;
	}
	.list1{
		margin-left:3.1em;
		text-indent:-2.1em;
	}
		.list2{
		margin-left:2em;
		text-indent:-1em;
		text-indent:1em;
	}

	.list3{
		margin-left:0em;
		text-indent:0em;
		margin-top:1em;
		margin-bottom:0.2em;
	}
	.valign1
	{
		vertical-align:-0.1em;
	}
	.fv1{
		font-variant:small-caps;
	}

	.lo-r{
		list-style-type:lower-roman;
		font-weight:bold;
		font-size:105%;
	}
	.wrapi{
		display:block;
		float:right;
		margin-left:10px;
	}
	.tstyle1{
		width:100%;
		 border-collapse: collapse;
	}
	
	.tstyle2{
		text-align:left;
		vertical-align:top;
			border:#000 solid 1px;
	border-collapse:separate;
	}
	.tstyle2_2{
		text-align:center;
		vertical-align:top;
		background-color:#7F8183;
		color:#FFF;
			border:#000 solid 1px;
	border-collapse:separate;
	}
	.tstyle2_3{
		text-align:center;
		vertical-align:top;
		background-color:#CFD0D2;
			border:#000 solid 1px;
	border-collapse:separate;
}
	.tstyle2_1{
		text-align:left;
		vertical-align:top;
		background-color:#DADBDC;
	}
	.tstyle3{
		text-align:right;
		vertical-align:top;
	}
	.tstyle4{
		text-align:center;
		vertical-align:middle;
		
	}
	.tstyle4-1{
		text-align:center;
		vertical-align:middle;
		background-color:#A8A9AD;
	}
	.tstyle4-2{
		text-align:center;
		vertical-align:middle;
		background-color:#D2D3D5;
	}
	.tstyle4-3{
		text-align:center;
		vertical-align:middle;
		background-color:#C0BEBE;
	}
	.tstyle5{
		text-align:left;
		vertical-align:top;
		width:70%;
	}
	.tstyle6{
		text-align:left;
		vertical-align:top;
		width:50%;
	}

.alpha{
	list-style-type:lower-alpha;
}
.ualpha{
	list-style:upper-alpha;
}
img{
 max-width:100%;
 max-height:100%;
}
.ash{
	color:#818284;
}
.ash span{
	color:#000;
}
.mtopbot{
	margin-top:1em;
	margin-bottom:1em;
}
.b1{
	border-left:#000 solid 1px;
}
.b2{
	border-top:#000 solid 1px;
}
.b3{
	border-right:#000 solid 1px;
}
.b4{
	border-bottom:#000 solid 1px;
}
.arrow{

}
.vl{
	vertical-align:middle;
}

.vl1{
	vertical-align:top;
}

.nav1{
	margin-top:0.5em;
	text-align:center;
	text-indent:0em;
	line-height:1.5em;
	margin-bottom:0.5em;
}
.quote{
	text-align:justify;
	font-size:90%;
	font-weight:normal;
	margin-top:1.5em;
	font-style:normal;
	margin-bottom:1.5em;
	text-indent:0em;
	margin-left:0em;
}

	.quote1{
		text-align:left;
	font-size:100%;
	font-weight:normal;
	margin-top:0em;
	font-style:normal;
	margin-bottom:1em;
	text-indent:0em;
	margin-left:1em;
	border-bottom:#000000 dotted 1px;
	padding-bottom:1em;
	}
	.qu {

    margin: 0 auto; 
    padding-left: 0.4em; 
	margin-left:2em;
	margin-right:2em;
	margin-top:1em;
	margin-bottom:0.5em;
}
	.qu1 {

    margin: 0 auto; 
    padding-left: 0.4em; 
	margin-left:3.25em;
	margin-right:2em;
	margin-top:0em;
	margin-bottom:1em;
	font-weight:bold;
}


.qu:before { 
      content: "\201C";
    font-weight: bold;
    font-size:3em;
	padding-top:-1em;
  
	color:#949599;
     
} 
.qu:after { 
    content: "\201D";
    font-weight: bold;
    font-size:3em;

	padding-top:-1em;
    right: 0; 
	color:#949599;
    
}
.wimag1{
	float:left;
	display:block;
	padding-right:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.wimag2{
	float:right;
	display:inline-block;
	padding-left:2em;
	padding-top:1em;
	padding-bottom:0.5em;
	font-size:130%;
	width:30%;
	text-indent:0em;
}
ul.bullets li {
    padding-left: 1.5em;
    list-style: none;
    margin: 0 0 10px 0;
    text-align: justify;
    color: #000 !important;
     display: list-item;
}

ul.bullets li:before {
	font-size:150%;    
    content: "\2022";
    float: left;
    position: relative;
    top: 0.05em;
    width: 1em;
    margin-left: -1em;
    font-family: serif;
    line-height: inherit;
    color: #949599;
}
ol, ul{
	
}
.ex1{
	border-bottom:#000 solid 8px;
	border-top:#000 solid 8px;
	margin-top:2em;
	margin-bottom:2em;
	padding-left:2em;
	padding-right:2em;
	padding-top:1em;
	padding-bottom:1em;
}
.br1{
	margin-right:2em;
	text-align:right;
	text-indent:0em;
	margin-top:0em;
	margin-bottom:2em;
}
.small{
	font-size:90%;
}
.small1{
	font-variant:small-caps;
}
.uc{
	text-transform:uppercase;
}
	
	
.blockquote1 {
 
  quotes: "\201C""\201D""\2018""\2019";
  margin-bottom:2em;
  line-height:140%;
}
.blockquote1:after {
 color:#58585A;
  content: "\2019";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote1 p {
  display: inline;
}
	
	
	
	.blockquote2 {
 
  quotes: "\201C""\201D""\2018""\2019";
  margin-top:2em;
    line-height:140%;
  text-indent:0em;
}
.blockquote2:before {
 color:#58585A;
  content: "\2018";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0em;
  vertical-align: -0.4em;
}
.blockquote2 p {
  display: inline;
}
	.UA{
		list-style-type:upper-alpha;
		
	}
	
	.lroman{
	list-style:lower-roman;
}


.bg13{
	
	background-color:#E7E7E8;
	text-indent:0em;
	margin-bottom:0em;
	margin-top:0em;
}
.bor1{
	border:#000 solid 2px;
	border-collapse:collapse;
	padding:1em;
	margin-top:1.5em;
	margin-bottom:1.5em;
}



 .topspace
 {
 margin-top: 0.5em;
 text-indent:0em;
 }
 .topspace1
 {
 margin-top: 1em;
 text-indent:1em;
 }
  .topspace2
 {
 margin-top: 1em;
 text-indent:0em;
 }
 .topspace3
 {
 margin-top: 1em;
 text-indent:1em;
 }


.fl2{
	float:left;
	margin:1em;
	display:block;
	margin-top:0em;
	}
.bgr1{
	background-color:#E5E5E6;
	padding:0.5em;
	margin-left:5em;
	padding-left:1em;
	margin-top:1em;
}
.sc{
	text-transform:lowercase;
	font-variant:small-caps;
}
.code{
	padding:1em;
	border-bottom:#000 double 4px;
	border-top:#000 double 4px;
	padding-left:2em;
	padding-right:2em;
	text-indent:0em;
	margin:1.5em 0em;

	
}
.code1{
	text-align:center;
	text-indent:0em;
	margin-bottom:1em;
	font-size:105%;
	font-weight:bold;
}


.bg1r{
	background-color:#E5E5E6;
	padding:0.5em;
	
}
.box{
	border:#000 groove 6px;
padding:1em;
width:85%;
margin-top:2em;
margin-left:1%;
margin-right:0%;
}
.box1{
border:#000 double 5px;
padding:0.5em;
margin-top:1em;
margin-bottom:1em;
width:90%;
height:700px;
}
.fl1{
	float:right;
	margin:1em;
	display: block;width:30%;
	margin-top:0em;
	
}
.clear{
	clear:both;
}
	
	.summ {
   width: 100%; 
   text-align: center; 
   border-bottom: 6px solid #939598; 
   line-height: 0em;
   margin: 35px 0 20px;
   font-size:130%; 
} 

.summ span { 
    background:#fff; 
    padding:0 10px; 
}
.center
 {

 	text-align:center;
	text-indent:0;
	margin-bottom:0em;
	margin-top:0em;
 }
 .center1
 {

 	text-align:center;
	text-indent:0;
	margin-bottom:1em;
	margin-top:1em;
	line-height:normal;
 }
 
 .mtop1{
		margin-top:2em;
	}
	.circle{
		list-style-type:circle;
	}
.circles {
text-align:center;
	text-indent:0;
	margin-bottom:0em;
	margin-top:0em;
	margin:auto;
	width:60px;
	text-indent:0em;

}


.ctext {
	background-color:#B6B7B7;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  text-align: center;
  margin: 5px 20px;
  font-size: 250%;
  padding: 10px;
    height: 50px;
  width: 50px;
  color: #fff;
  text-indent:0em;
}
.sm1{
	font-variant:small-caps;
}
.pr1{
	text-indent:0em;
	font-size:95%;
	font-weight:bold;
	margin-bottom:0em;
	margin-top:0em;
	text-transform:lowercase;
	font-variant:small-caps;
}.pr2{
	text-indent:0em;
	font-size:85%;
	font-weight:normal;
	margin-bottom:1em;
	margin-top:0em;
}
.mtop5{
	margin-top:8em;
}
.mtop10{
	margin-top:10em;
	}
	.mtopbottom{
	margin-top:11em;
	margin-bottom:12em;
	}
	.color{
		color:#7F8183;
	}
	.bc1{
		background-color:#DCDCDE;
	}
	.decimal{
		list-style-type:decimal;
	}
	.mt{
		border-top:#000 dashed 1px;
		border-bottom:#000 dashed 1px;
		margin:1.5em;
	}
		.con1{
			display:list-item;
			margin-bottom:0.75em;
		}